@charset "utf-8";
<!--
 @media print {
/* your print styles go here */
#header, #footer, #menu {
	display: none;
}
body {

}
h1 {
	font-size: 18pt;
}
h2 {
	font-size: 16pt;
	color: #000;
}
}
@media (min-width:1224px){
	#slideshow div img{
	width:100%;
	
}
}
.mobile-label{
	display:none;
	direction:rtl;
	float:right;
	
	
}
@media (max-width:992px){
	.contact-info, .contact-form{
		width:100% !important;
	}
	
}
@media (max-width:768px){
	.desktop-label{
		display:none;
	}
	.mobile-label{
		display:block;
		
		
	}
	.label-inputs{
		width:100% !important;
	}
	.contact-form input,.contact-form textarea{
		width:100% !important;
	}
	.bottom-menu{
		height:auto !important;
		padding:10px 0;
	}
	.bottom-menu a {
    width: 100%;
    float: right;
    direction: rtl;
    text-align: right;
}

.bottom-menu img {
    display: none;
}

.bottom-menu a:before {
    content: url('images/spaceB.png');
}
.codrops-top{
	-webkit-box-shadow:none;
	box-shadow:none;
}
}

 @media print {
/* your print styles go here */
#header, #footer, #menu {
	display: none;
}
body {
	font: 12pt georgia, serif;
}
h1 {
	font-size: 18pt;
}
h2 {
	font-size: 16pt;
	color: #000;
}
}
<!--
-->
 .cb-slideshow, .cb-slideshow:after {
 position: fixed;
 width: 100%;
 height: 100%;
 top: 0px;
 left: 0px;
 z-index: 0;
}
.cb-slideshow:after {
	content: '';
	background: transparent url(../images/pattern.png) repeat top left;
}
.cb-slideshow li span {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	color: transparent;
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: none;
	opacity: 0;
	z-index: 0;
	-webkit-backface-visibility: hidden;
	-webkit-animation: imageAnimation 24s linear infinite 0s;
	-moz-animation: imageAnimation 24s linear infinite 0s;
	-o-animation: imageAnimation 24s linear infinite 0s;
	-ms-animation: imageAnimation 24s linear infinite 0s;
	animation: imageAnimation 24s linear infinite 0s;
}
.cb-slideshow li div {
	z-index: 1000;
	position: absolute;
	bottom: 30px;
	left: 0px;
	width: 100%;
	text-align: center;
	opacity: 0;
	color: #000;
	-webkit-animation: titleAnimation 20s linear infinite 0s;
	-moz-animation: titleAnimation 20s linear infinite 0s;
	-o-animation: titleAnimation 20s linear infinite 0s;
	-ms-animation: titleAnimation 20s linear infinite 0s;
	animation: titleAnimation 20s linear infinite 0s;
}
.cb-slideshow li div h3 {
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-size: 24px;
	padding: 0;
	line-height: 20px;
}
.cb-slideshow li:nth-child(1) span {
	background-image: url(../images/slideshow/2.jpg)
}
.cb-slideshow li:nth-child(2) span {
	background-image: url(../images/slideshow/4.jpg);
	-webkit-animation-delay: 4s;
	-moz-animation-delay: 4s;
	-o-animation-delay: 4s;
	-ms-animation-delay: 4s;
	animation-delay: 4s;
}
.cb-slideshow li:nth-child(3) span {
	background-image: url(../images/slideshow/3.jpg);
	-webkit-animation-delay: 82s;
	-moz-animation-delay: 8s;
	-o-animation-delay: 8s;
	-ms-animation-delay: 82s;
	animation-delay: 8s;
}
.cb-slideshow li:nth-child(4) span {
	background-image: url(../images/slideshow/8.jpg);
	-webkit-animation-delay: 12s;
	-moz-animation-delay: 12s;
	-o-animation-delay: 12s;
	-ms-animation-delay: 12s;
	animation-delay: 12s;
}
.cb-slideshow li:nth-child(5) span {
	background-image: url(../images/slideshow/10.jpg);
	-webkit-animation-delay: 16s;
	-moz-animation-delay: 16s;
	-o-animation-delay: 16s;
	-ms-animation-delay: 16s;
	animation-delay: 16s;
}
.cb-slideshow li:nth-child(6) span {
	background-image: url(../images/slideshow/11.jpg);
	-webkit-animation-delay: 20s;
	-moz-animation-delay: 20s;
	-o-animation-delay: 20s;
	-ms-animation-delay: 20s;
	animation-delay: 20s;
}
.cb-slideshow li:nth-child(2) div {
	-webkit-animation-delay: 4s;
	-moz-animation-delay: 4s;
	-o-animation-delay: 4s;
	-ms-animation-delay: 4s;
	animation-delay: 4s;
}
.cb-slideshow li:nth-child(3) div {
	-webkit-animation-delay: 8s;
	-moz-animation-delay: 8s;
	-o-animation-delay: 8s;
	-ms-animation-delay: 8s;
	animation-delay: 8s;
}
.cb-slideshow li:nth-child(4) div {
	-webkit-animation-delay: 12s;
	-moz-animation-delay: 12s;
	-o-animation-delay: 12s;
	-ms-animation-delay: 12s;
	animation-delay: 12s;
}
.cb-slideshow li:nth-child(5) div {
	-webkit-animation-delay: 16s;
	-moz-animation-delay: 16s;
	-o-animation-delay: 16s;
	-ms-animation-delay: 16s;
	animation-delay: 16s;
}
.cb-slideshow li:nth-child(6) div {
	-webkit-animation-delay: 20s;
	-moz-animation-delay: 20s;
	-o-animation-delay: 20s;
	-ms-animation-delay: 20s;
	animation-delay: 20s;
}
/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation {
 0% {
opacity: 0;
 -webkit-animation-timing-function: ease-in;
}
 8% {
opacity: 1;
 -webkit-animation-timing-function: ease-out;
}
 17% {
opacity: 1
}
 25% {
opacity: 0
}
 100% {
opacity: 0
}
}
@-moz-keyframes imageAnimation {
 0% {
opacity: 0;
 -moz-animation-timing-function: ease-in;
}
 8% {
opacity: 1;
 -moz-animation-timing-function: ease-out;
}
 17% {
opacity: 1
}
 25% {
opacity: 0
}
 100% {
opacity: 0
}
}
@-o-keyframes imageAnimation {
 0% {
opacity: 0;
 -o-animation-timing-function: ease-in;
}
 8% {
opacity: 1;
 -o-animation-timing-function: ease-out;
}
 17% {
opacity: 1
}
 25% {
opacity: 0
}
 100% {
opacity: 0
}
}
@-ms-keyframes imageAnimation {
 0% {
opacity: 0;
 -ms-animation-timing-function: ease-in;
}
 8% {
opacity: 1;
 -ms-animation-timing-function: ease-out;
}
 17% {
opacity: 1
}
 25% {
opacity: 0
}
 100% {
opacity: 0
}
}
@keyframes imageAnimation {
 0% {
opacity: 0;
 animation-timing-function: ease-in;
}
 8% {
opacity: 1;
 animation-timing-function: ease-out;
}
 17% {
opacity: 1
}
 25% {
opacity: 0
}
 100% {
opacity: 0
}
}
/* Animation for the title */
@-webkit-keyframes titleAnimation {
 0% {
opacity: 0
}
 8% {
opacity: 1
}
 17% {
opacity: 1
}
 19% {
opacity: 0
}
 100% {
opacity: 0
}
}
@-moz-keyframes titleAnimation {
 0% {
opacity: 0
}
 8% {
opacity: 1
}
 17% {
opacity: 1
}
 19% {
opacity: 0
}
 100% {
opacity: 0
}
}
@-o-keyframes titleAnimation {
 0% {
opacity: 0
}
 8% {
opacity: 1
}
 17% {
opacity: 1
}
 19% {
opacity: 0
}
 100% {
opacity: 0
}
}
@-ms-keyframes titleAnimation {
 0% {
opacity: 0
}
 8% {
opacity: 1
}
 17% {
opacity: 1
}
 19% {
opacity: 0
}
 100% {
opacity: 0
}
}
@keyframes titleAnimation {
 0% {
opacity: 0
}
 8% {
opacity: 1
}
 17% {
opacity: 1
}
 19% {
opacity: 0
}
 100% {
opacity: 0
}
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span {
	opacity: 1;
}
 @media screen and (max-width: 1140px) {
.cb-slideshow li div h3 {
	font-size: 140px
}
}
@media screen and (max-width: 600px) {
.cb-slideshow li div h3 {
	font-size: 80px
}
}
<!--
--------------------------------------------------------------------------
-->
 @font-face {
 font-family: 'BebasNeueRegular';
 src: url('fonts/BebasNeue-webfont.eot');
 src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/BebasNeue-webfont.woff') format('woff'),  url('fonts/BebasNeue-webfont.ttf') format('truetype'),  url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
.text{font-family:Arial, Helvetica, sans-serif; size:14px; color:#341b1b}
/* CSS reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
html, body {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
input {
	border: 1px solid #b0b0b0;
	padding: 3px 5px 4px;
	color: #979797;
	width: 190px;
}
address, caption, cite, code, dfn, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
.ie7 body {
	overflow: hidden;
}

a {
	color: #341b1b;
	text-decoration: none;
}
.container {
	position: relative;
	text-align: center;
	width: 100%;
}
.clr {
	clear: both;
}
.container > header {
	padding: 10px 3px 0px 0px;
	margin: 5px 3px 0px 0px;
	position: relative;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.container > header h1 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 35px;
	line-height: 35px;
	position: relative;
	font-weight: 400;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	padding: 0px 0px 5px 0px;
}
.container > header h1 span {
}
.container > header h2, p.info {
	font-size: 16px;
	font-style:normal;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
}
/* Header Style */
.codrops-top {
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 20px;
	height: 170px;
	font-size: 17px;
	text-align: right;
	color: #fff;
	font-weight: normal;
	width: 100%;
	background: #ffffff;
	opacity: 0.9;
	text-transform: uppercase;
	z-index: 000;
	position: relative;
	-moz-box-shadow: 5px 0px 5px #341b1b;
	-webkit-box-shadow: 5px 0px 5px #341b1b;
	box-shadow: 5px 0px 5px #341b1b;
}
.codrops-top a {
	padding: 100px 20px 10px 0px;
	letter-spacing: 1px;
	color: #000;
	height: 20px;
	display: block;
	float: right;
}
.codrops-top a:hover {
	color: #ccc;
}
.codrops-top span.right {
	float: right;
}
.codrops-top span.right a {
	float: none;
	display: inline;
}
p.codrops-demos {
	display: block;
	padding: 15px 0px;
}
p.codrops-demos a, p.codrops-demos a.current-demo, p.codrops-demos a.current-demo:hover {
	display: inline-block;
	border: 1px solid #ffffff;
	padding: 4px 10px 3px;
	font-size: 18px;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 18px;
	margin: 2px 3px;
	font-weight: 800;
	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #bd812c;
	background: -moz-linear-gradient(top, #fff 0%, #fff 44%, #fff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a90329), color-stop(44%, #8f0222), color-stop(100%, #6d0019));
	background: -webkit-linear-gradient(top, #bd812c 0%, #bd812c 44%, #bd812c 100%);
	background: -o-linear-gradient(top, #bd812c 0%, #bd812c 44%, #bd812c 100%);
	background: -ms-linear-gradient(top, #bd812c 0%, #8f0222 44%, #bd812c 100%);
	background: linear-gradient(top, #bd812c 0%, #bd812c 44%, #bd812c 100%);
}
p.codrops-demos a:hover {
	background: #3b4a29;
}
p.codrops-demos a:active {
	background: #bd812c;
	background: -moz-linear-gradient(top, #6d0019 0%, #8f0222 56%, #a90329 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6d0019), color-stop(56%, #8f0222), color-stop(100%, #a90329));
	background: -webkit-linear-gradient(top, #6d0019 0%, #8f0222 56%, #a90329 100%);
	background: -o-linear-gradient(top, #6d0019 0%, #8f0222 56%, #a90329 100%);
	background: -ms-linear-gradient(top, #6d0019 0%, #8f0222 56%, #a90329 100%);
	background: linear-gradient(top, #6d0019 0%, #8f0222 56%, #a90329 100%);
	-webkit-box-shadow: 0px 1px 1px rgba(255,255,255,0.9);
	-moz-box-shadow: 0px 1px 1px rgba(255,255,255,0.9);
	box-shadow: 0px 1px 1px rgba(255,255,255,0.9);
}
p.codrops-demos a.current-demo, p.codrops-demos a.current-demo:hover {
}

/* Media Queries */
@media screen and (max-width: 767px) {
.container > header {
	text-align: center;
}
p.codrops-demos {
	position: relative;
	top: auto;
	left: auto;
}
}
/* nav */
.nav {
    list-style: none;
    *zoom: 1;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
	margin: 0;
	padding: 0;
	 list-style: none;
  
}

.menu .nav ul{
  width: 9em;
}
.nav li {
    position: relative;
}
.nav > li {
    float: right;
}

.nav a {
    padding: 10px 15px;
	color: #3151b1b;
	text-align:center;
	margin:0 auto;
}
.nav > li > a {
    display: block;
	
}
.nav li  ul {
    position: absolute;
   opacity:0;
}
.nav li ul li{
	display:list-item;
}
.nav > li.hover > ul {
    opacity:1;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: left;
}
.nav > li > a {
    display: block;
	
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.submenu{
opacity:0;
}
.submenu li a{
	font-family: Tahoma, Geneva, sans-serif;
    text-decoration: none;
    font-size: 15px;
    font-weight: BOLD;
    margin: 0 auto;

	display: block;
    background: #E0E0E0;
    position: relative;
    z-index: 100;
    border-top: 1px solid #000;
    width: 100%;
	color:#341b1b;
}
.nav li.hover>.submenu{
left:-118% !important;
right:100% !important;
opacity:1 !important;
}
.nav li li a {
    display: block;
    background:#341b1b;
    position: relative;
    z-index:100;
    border-top: 1px solid #804040;
	width:100%;
	color:#FFF;
}
.nav li li li a {
    background:#341b1b;
    z-index:200;
    border-top: 1px solid #804040;
	width:100%;
}
.nav .current1 a {
	color: #999;
}
/* right nav */
.nav.right ul {
	text-align: right;
}
/* center nav */
.nav.center ul {
	text-align: right;
}
.menu .nav {
	margin-top: 0px;
}
.menu .nav a {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 17px;
	font-weight: normal;
	margin: 0 auto;
	border-right: 1px solid #998A8A;
}
.logo {
	height: auto !important;
}
.menu .nav a:before {
}
.menu .nav a>img {
	display: none;
}
.nav li a:before {
}
@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 50% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 100% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}
@media screen and (max-width: 768px) {
.nav {
	position: relative;
	min-height: 40px;
}
.nav ul {
	width: 180px;
	padding: 5px 0;
	position: absolute;
	top: 82px;
	left: 5px;
	background: #fff url(images/icon-menu.png) no-repeat 10px 11px;
	box-shadow: 0 1px 1px rgba(0,0,0,.1);
}
.nav li {
	width: 100%;
	margin: 0;
	display: none;
}
.menu .nav li {
	display: block;
}
.nav .current1 {
	display: block; /* show only current1 <li> item */
}
.nav a {
	display: block;
	padding: 5px 5px 5px 5px;
	text-align: left;
}
.nav .current1 a {
	background: none;
	color: #755835;
}
/* on nav hover */
.nav ul:hover {
	background-image: none;
}
.nav ul:hover li {
	display: block;
	margin: 0 0 5px;
}
.nav ul:hover .current1 {
	background: url(images/icon-check.png) no-repeat 10px 7px;
}
/* right nav */
.nav.right ul {
	left: auto;
	right: 0;
}
/* center nav */
.nav.center ul {
	left: 50%;
	margin-left: -90px;
}
.innertop {
	padding: 0 !important;
}
.menu {
	padding: 0 !important;
}
.menu .nav ul {
	position: absolute;
	z-index: 1;
}
.menu .nav a {
	direction: rtl;
	text-align: right;
}
table, thead, tbody, th, td, tr {
	display: block;
}
td {
	/* Behave  like a "row" */
	width: 100%;
	position: relative;
}
td img {
	width: 100%;
	height: auto;
}
.top {
	height: auto !important;
	float: left
}
.menu .nav {
	margin-top: 0;
}
.container {
	text-align: left;
	padding: 5px;
}
.logo {
	width: 100% !important;
	text-align: center;
}
.innertop {
	width: 100% !important;
	padding: 0 15px !important;
	box-sizing: border-box;
}
.menu {
	width: 100% !important;
	height: auto;
}
div#lightbox-container-image img {
	width: 100%;
	height: auto;
}
#lightbox-container-image-box {
	width: 100% !important;
	height: auto !important;
}
#lightbox-container-image-data-box {
	width: 100% !important;
}
.menu .nav ul {
        display: block;
        width: 100%;
    }
  .menu .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
}
@media (max-width:484px) {
.slider {
	height: 100px !important;
}
#slideshow img {
	height: 100px;
}
}

/**nav**/

/* Media Queries */
@media screen and (max-width: 767px) {
	
.container > header {
	text-align: center;
}
p.codrops-demos {
	position: relative;
	top: auto;
	left: auto;
}
}
